/*  Notice filter list
    -------------  */

#notice-list {
    float: left;
    width: 530px;
    margin-bottom: 10px;
}

#notice-list li.isotope-item{
    float: left;
    height: 210px;
}

#options {
    margin: 0 0 5px;
    overflow: hidden;   
    padding: 0px;
}

#main-content #options h3 {
    border: 0;
    color: #fff;
    float: left;
    font-size: 100%;
    margin: 0;
    padding-top: 7px;
    text-transform: uppercase;
    width: 65px;
}

#main-content #filters {
    float: left;
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0px 0 0 5px;
    width: 530px;
}

    #main-content #filters li {
        float: left;
        list-style: none;
        margin: 0 0 7px 7px;
        padding: 0;
    }
    
    #main-content #filters li.admin {

    }
    
    #main-content #filters li.all {
        width: 34px;
    }
    
    #main-content #filters li.text {
        float: left;
        list-style: none;
        padding: 0;
        font-size: 12px;
        font-weight: bold;
        color: #ccc;
        margin-top: 6px;
        margin-left: 0px;
        margin-left: -25px;
    }
    
        #filters li a {
            background: #fff;
            background: -moz-linear-gradient(top, #eee 0%, #ffffff 25%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eee), color-stop(25%,#ffffff));
            background: -webkit-linear-gradient(top, #eee 0%,#ffffff 25%);
            background: -o-linear-gradient(top, #eee 0%,#ffffff 25%);
            background: -ms-linear-gradient(top, #eee 0%,#ffffff 25%);
            background: linear-gradient(top, #eee 0%,#ffffff 25%);
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            color: #999;
            display: block;
            font-weight: bold;
            padding: 3px 8px 4px;
            text-align: center;
            text-decoration: none;
            border: 1px solid #ddd;
            font-size: 12px;
        }
        
        #filters li a:active,
        #filters li a:focus,
        #filters li a:hover,
        #filters li .selected {
            background: #1d3c77;
            color: #fff;
        }
        
        #filters li .selected {
            cursor: default;
        }

.isotope-item {
    z-index: 2;
}

.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.6s;
     -moz-transition-duration: 0.6s;
       -o-transition-duration: 0.6s;
          transition-duration: 0.6s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

#main-content #notice {
    list-style: none;
    margin: 0;
    padding: 0;
}
			
	/*  Staff profile
    ------------------------------ */

.vcard {
    width: 498px;
    padding: 18px 10px 12px 20px;
    border: 1px solid #ddd;
    background: url(/media/wwwlboroacuk/styleassets/sitespecific/rsse/images/vcard/vcard-bg.png) repeat-x left bottom;
    margin: 0 0 1.25em;
    overflow: hidden;
	line-height: 20px;
}

    .vcard div {
        float: left;
        width: 356px;
    }
    
    .vcard.no-photo div {
        float: left;
        width: 498px;
    }
    
        .vcard img {
            border: 1px solid #ddd;
            float: left;
            margin: 0 20px 5px 0;
            width: 120px;       
        }
        
            #main-content .vcard h3 {
                border: 0;
                margin: 0 0 0.5em;
                padding: 0;
				font-size: 18px;
            }
            
                #main-content .vcard h3 span {
                    font-weight: normal;
                    font-size: 12px;
                    display: block;
					font-style: italic;
                }
            
            #main-content .vcard h4 {
                font-size: 14px;
                font-weight: normal;
                line-height: 1.25;
                margin: 0 0 0.5em;
                padding: 0;
				border-bottom: 1px solid #ddd;
                padding-bottom: 5px;
                margin-bottom: 5px;
            }
            
            #main-content .vcard .small {
                font-size: 105%;
            }
        
                #main-content .vcard h4 span {
                    color: #666;
                    display: block;
                    font-size: 80%;
                    padding-top: 0.25em;
                }
        
        #main-content .vcard #links {
            list-style: none;
            margin: 0;
            padding: 0;
			line-height: 20px;
        }
        
            #main-content .vcard #links li {
                padding: 0 0 3px 24px;
            }
            
            #main-content .vcard #links #research {
                background: url(/media/wwwlboroacuk/styleassets/sitespecific/rsse/images/vcard/icon-vcard-research.png) no-repeat left 1px;
            }
            
            #main-content .vcard #links #pubs {
                background: url(/media/wwwlboroacuk/styleassets/sitespecific/rsse/images/vcard/icon-vcard-pubs.png) no-repeat 1px 1px;
            }
            
            #main-content .vcard #links #tel {
                background: url(/media/wwwlboroacuk/styleassets/sitespecific/rsse/images/vcard/icon-tel.png) no-repeat left 1px;
            }
            
            #main-content .vcard #links #location {
                background: url(../images/vcard/icon-vcard-location.png) no-repeat left 1px;
            }
            
            #main-content .vcard #links #email {
                background: url(/media/wwwlboroacuk/styleassets/sitespecific/rsse/images/vcard/icon-vcard-email.png) no-repeat left 1px;
            }
            
            a[rel="external"] {
	            background: transparent url(/media/wwwlboroacuk/styleassets/sitespecific/rsse/images/vcard/icon-external-link.png) no-repeat right 1px;
	            padding-right: 16px;
	        }
